@charset "utf-8";
/* ------------------------------ CSS document ------------------------------ */
/* ------------------------------ CSS specific to dfat.gov.au/fta ------------------------------ */
#trade a, #trade a:visited, #trade a:hover, #trade a:active { color: #133242; background: #FFF; border-bottom: 1px solid #FFF; }
/* ------------------------------ random stuff that needs to be sorted out ------------------------------ */


.map { border:1px solid #666; }
.map-image { float:left; width:700px; }
.link-box { width:232px; height:72px; float:left; text-align:center; vertical-align:middle; font-size:2em; }
.fta-sidebar { width:445px; float:right; margin:0 0 20px 20px; padding:0 10px; }
.button { margin:10px; padding: 10px 10px; }
.button a { background: #006; color: #fff; font-size: 1em; text-decoration: none; }
.style1 { width:425px; background-color:#003366; padding:5px 0; margin-top:10px; border:3px double #FFF; }
.style1 p, .style2 p { padding:0 10px }
.style1 a, .style2 a { color:#FFF; }
.style2 { width:425px; background-color:#006600; padding:5px 0; margin-top:10px; border:3px double #FFF; }
.style1 { background-color:#24702E; }
.style2 { background-color:#78371C; }
.style3 { background-color:#001C36; }
.style4 { background-color:#f5f5f5; }
.fta-feature-links p { padding:0 10px; color:#FFF; }
.fta-feature-links a { color:#FFF; }
.fta-feature-links2 p { padding:0 10px; }
.fta-feature-links2 a { }
.fta-feature-links { width:425px; padding:5px 0; margin-top:10px; border:3px double #FFF; }
.fta-feature-links h2 { margin:0 10px; border-bottom:1px solid #fff; color:#FFF; font-family: Constantia, Georgia, "Times New Roman", Times, serif; font-size:2em; font-weight: normal; }
.fta-feature-links2 { width:100%; padding:5px 0; margin-top:10px; border:3px double #999; }
.fta-feature-links2 h2 { margin:3px 10px 0 10px; color: #505050; font-family: Constantia, Georgia, "Times New Roman", Times, serif; font-size:2em; font-weight: normal; }
.aside { width:220px; float:right; margin:0 0 20px 20px; }
.blog-tagline { font: .8em Verdana, Geneva, sans-serif; margin-bottom:10px; }
a.fta-link { position:absolute; width:150px; height:50px; top:20px; left:20px; border-bottom:none !important; }
.ui-tabs-panel h2 { margin-top:0; }
/* ------------------------------ FTA headers ------------------------------ */

.hgroup { width:960px; height:190px; overflow:hidden; position:relative; margin:0 15px; }
#content .hgroup { margin:0; }
.hgroup h1 { display:block; height:100%; line-height:2em; margin:0; position:relative; width:100%; }
.hgroup h1 span { height:100%; left:0; position:absolute; top:0; width:100%; }
.fta-header { background: url("/fta/images/fta-header.jpg") no-repeat 0 0 transparent; }
.aanzfta { background: url("/fta/images/header-aanzfta.jpg") no-repeat 0 0 transparent; }
.chile { background: url("/fta/images/header-chile.jpg") no-repeat 0 0 transparent; }
.china { background: url("/fta/images/header-china.jpg") no-repeat 0 0 transparent; }
.gcc { background: url("/fta/images/header-gcc.jpg") no-repeat 0 0 transparent; }
.india { background: url("/fta/images/header-india.jpg") no-repeat 0 0 transparent; }
.indonesia { background: url("/fta/images/header-iacepa.jpg") no-repeat 0 0 transparent; }
.japan { background: url("/fta/images/header-japan.jpg") no-repeat 0 0 transparent; }
.korea { background: url("/fta/images/header-akfta.jpg") no-repeat 0 0 transparent; }
.malaysia { background: url("/fta/images/header-mafta.jpg") no-repeat 0 0 transparent; }
.new-zealand { background: url("/fta/images/header-new-zealand.jpg") no-repeat 0 0 transparent; }
.pacer { background: url("/fta/images/header-pacer.jpg") no-repeat 0 0 transparent; }
.singapore { background: url("/fta/images/header-singapore.jpg") no-repeat 0 0 transparent; }
.thailand { background: url("/fta/images/header-thailand.jpg") no-repeat 0 0 transparent; }
.tpp { background: url("/fta/images/header-tpp.jpg") no-repeat 0 0 transparent; }
.usa { background: url("/fta/images/header-usa.jpg") no-repeat 0 0 transparent; }

/* ===== New 2012 styles ===== */

/* Headers */
#aanzfta-header { background:url("/fta/images/header-aanzfta.jpg") no-repeat 0 0; }
#acfta-header { background:url("/fta/images/header-china.jpg") no-repeat 0 0; }
#aclfta-header { background:url("/fta/images/header-chile.jpg") no-repeat 0 0; }
#agccfta-header { background:url("/fta/images/header-gcc.jpg") no-repeat 0 0; }
#aifta-header { background:url("/fta/images/header-india.jpg") no-repeat 0 0; }
#ajfta-header { background:url("/fta/images/header-japan.jpg") no-repeat 0 0; }
#akfta-header .ir { background:url("/fta/images/header-akfta.jpg") no-repeat 0 0; width:960px; height:175px; }
#anzcerta-header { background:url("/fta/images/header-new-zealand.jpg") no-repeat 0 0; }
#ausfta-header { background:url("/fta/images/header-usa.jpg") no-repeat 0 0; }
#iacepa-header { background:url("/fta/images/header-iacepa.jpg") no-repeat 0 0; }
#iacepa-header h1 { font-size:1.8em }

#mafta-header .ir { background:url("/fta/images/header-mafta.jpg") no-repeat 0 0; width:960px; height:175px; }
#pacer-header { background:url("/fta/images/header-pacer.jpg") no-repeat 0 0; }
#rcep-header { background:url("/fta/rcep/images/rcep-banner.png") no-repeat 0 0; }
#safta-header { background:url("/fta/images/header-singapore.jpg") no-repeat 0 0; }
#tafta-header { background:url("/fta/images/header-thailand.jpg") no-repeat 0 0; }
#tpp-header { background:url("/fta/images/header-tpp.jpg") no-repeat 0 0; }

/* Map tooltips */
#map-wrapper { position: relative; margin-top:20px;}
#map-wrapper img { box-shadow:0 0 0 1px #DDD; }
.js .pin { display: none; }
.tooltip-up, .tooltip-down { position: absolute; background: url("/fta/images/arrow-up-down.png"); width:36px; height:52px; }
.tooltip-down { background-position: 0 -52px; }
.tooltip { display: none; width: 200px; cursor: help; position: absolute; top: 10px; left: 50%; z-index: 999; margin-left: -115px; padding:15px; border-radius: 5px; box-shadow: 0 3px 0 rgba(0,0,0,.7); background: #fff1d3; background: -webkit-gradient(linear, left top, left bottom, from(#fff1d3), to(#ffdb90)); background: -webkit-linear-gradient(top, #fff1d3, #ffdb90); background: -moz-linear-gradient(top, #fff1d3, #ffdb90); background: -ms-linear-gradient(top, #fff1d3, #ffdb90); background: -o-linear-gradient(top, #fff1d3, #ffdb90); background: linear-gradient(top, #fff1d3, #ffdb90); }
.tooltip::after { content: ''; position: absolute; top: -10px; left: 50%; margin-left: -10px; border-bottom: 10px solid #fff1d3; border-left: 10px solid transparent; border-right :10px solid transparent; }
.tooltip-down .tooltip { bottom: 12px; top: auto; }
.tooltip-down .tooltip::after { bottom: -10px; top: auto; border-bottom: 0; border-top: 10px solid #ffdb90; }
.tooltip h2 { margin: 0 0 10px; }
.tooltip ul { margin: 0; padding: 0; list-style: none; }


/* ------------------------------ FTA map adjustments ------------------------------ */

#content #fta-map a, #content #fta-map a:hover { border-bottom:none; }
/* ------------------------------ FTA map ------------------------------ */
#fta-map { width:960px; height:448px; position:relative; margin-bottom:20px; }
#fta-map-holder { background: url(../images/bg-map.png) no-repeat top left; width: 960px; height: 405px; position: absolute; z-index: 1; overflow: hidden; }
#fta-map-overlay { position: absolute; top: 0; left: 0; z-index: 5; display: none; }
#fta-map-all img { display: none; position: absolute; }
#fta-map-default { top: -81px; left: -1px }
#fta-map-svg { position: absolute; top: 0; left: 0; }
#fta-map-loading { position: absolute; top: 50%; left: 50%; width: 50px; margin: -5px -25px; color: #fff; }
#fta-map-arrows { display: none; position: absolute; top: 0; left: 0; }
#fta-map-thumbnail { position: absolute; right: -230px; top: 260px; }
#fta-map-popup { position: absolute; width: 190px; height: 170px; background: url(../images/bg-popup.png) no-repeat top left; z-index: 2; text-align: center; padding: 15px 14px; display: none; top: 50%; left: 50%; margin-left: -109px; margin-top: -65px; }
#fta-map-closebtn { position: absolute; top: 0; right: 21px; display: block; width: 20px; height: 20px; cursor: pointer; }
#fta-map-flags { padding: 5px 0; }
#fta-map-flags img { display: inline-block; padding: 0 2px; }
#fta-map-heading { color:#ffed00; text-transform:uppercase; font-size:12px; line-height:1.2em; }
#fta-map-description { color:#fff; font-size:11px; }
#fta-map-readmore a { color: #6CF; font-size: 10px; text-decoration: none; text-transform: uppercase; font-weight:bold; display:block; }
#fta-map-readmore a:hover { color: #FC0; }
#fta-map-inout { color: #fff; font-size: 10px; width: 154px; margin: 0 auto; position: absolute; bottom: 50px; left: 35px; }
#fta-map-export { float: left; }
#fta-map-import { float: right; text-align: right; }
#fta-map-stats { color: #fff; font-size: 10px; width: 154px; margin: 0 auto; position: absolute; bottom: 10px; left: 35px; }
#fta-map-aust { position: absolute; bottom: 0; left: 0; text-align: left; }
#fta-map-key { position: absolute; bottom: 0; left: 50%; width: 30px; margin-left: -15px; text-align: center; }
#fta-map-other { position: absolute; bottom: 0; right: 0; text-align: right; }
#fta-map-nav { list-style: none; margin: 0; padding: 0; position: absolute; bottom: 0; left: 0; width: 960px; }
#content #fta-map-nav li { float: left; margin-right: 6px; margin-bottom:0; padding:0; }
#content #fta-map-nav li.tab a { display: block; width: 185px; height: 65px; text-indent: -999px; overflow: hidden; outline: none; border-bottom:none; }
#fta-map-nav li.bilateral a { background: url(../images/tab-bilateral.png) no-repeat bottom left; }
#fta-map-nav li.plurilateral a { background: url(../images/tab-plurilateral.png) no-repeat bottom left; }
#fta-map-nav li.tab a:hover, #fta-map li.tab a.on { background-position: 0 0; }
#content #fta-map-nav li.tray { margin: 0; width: 578px; height: 65px; background: url(../images/bg-tray.png) no-repeat bottom left; position: absolute; bottom: 0; right: 0; }
#fta-map-nav ul.flags { list-style: none; margin: 0; padding: 27px 8px 0; }
#content #fta-map ul.flags li { float: left; margin: 0 9px; }
#content ul.flags li { background:none; padding:0; }
#content ul.flags li ul li { background:none; padding:0; }
#fta-map ul.flags a { display: block; width: 32px; height: 32px; text-indent: -999px; overflow: hidden; outline: none; }
#content #fta-map ul.flags a:hover { border-bottom:none; }
#content #fta-map ul.buttons { list-style: none; margin: 0; padding: 30px 0 0 10px; }
#content #fta-map ul.buttons li { float: left; margin: 0 12px; }
#content #fta-map ul.buttons a { display: block; padding: 5px 20px; outline: none; color: #fff; text-transform: uppercase; text-decoration: none; font-size: 13px; background-color: #333; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 0 4px #fff; -moz-box-shadow: 0 0 4px #fff; box-shadow: 0 0 4px #fff; }
#content #fta-map ul.buttons a:hover, #fta-map ul.buttons a.on { color: #333; background-color: #fff; border-bottom:none; }
/* ---------jTipMap CSS styles--------- */

#JT_arrow_left { background-image: url('images/arrow_left.gif'); background-repeat: no-repeat; background-position: left top; position: absolute; z-index:101; left:-12px; height:23px; width:10px; top:-3px; }
#JT_arrow_right { background-image: url('images/arrow_right.gif'); background-repeat: no-repeat; background-position: left top; position: absolute; z-index:101; height:23px; width:11px; top:-2px; }
#JT { position: absolute; z-index:100; border: 2px solid #CCC; background-color: #FFF; }
#JT_copy { padding:10px 10px 10px 10px; color:#333333; }
.JT_loader { background-image: url('images/loader.gif'); background-repeat: no-repeat; background-position: center center; width:100%; height:12px; }
#JT_close_left { background-color: #CCC; text-align: left; padding-left: 8px; padding-bottom: 5px; padding-top: 2px; font-weight:bold; font-size:1.4em; }
#JT_close_right { background-color: #CCC; text-align: left; padding-left: 8px; padding-bottom: 5px; padding-top: 2px; font-weight:bold; font-size:1.4em; }
#JT_copy p { margin:3px 0; }
#JT_copy img { padding: 1px; border: 1px solid #CCCCCC; }
.jTip { cursor:pointer; }
.area-singapore { background:#DEF url("/images/info_button_32.png") no-repeat 5px 5px; }
/* --------- END jTipMap CSS styles--------- */





/* ------------------------------ Misc ------------------------------ */


dl.market-snapshot { float: left; width: 345px; padding: 0; border-bottom: 1px solid #D6D6D6; }
.market-snapshot dt { clear: left; float: left; width: 150px; margin: 0; padding: 3px 5px 3px 0; border-top: 1px solid #D6D6D6; font-weight: bold; }
.market-snapshot dd { float: left; width: 185px; margin: 0; padding: 3px 5px 3px 0; border-top: 1px solid #D6D6D6; }

.subnote { font-size:.6em }
.tarrif-finder { width:250px; height:70px; display:block; position:relative; cursor:pointer; }
.tarrif-finder span { width:100%; height:100%; left:0; top:0; position:absolute; background: url("/fta/images/tarrif-finder-1.jpg") no-repeat 0 0 transparent; }
.tarrif-finder span:hover { background: url("/fta/images/tarrif-finder-2.jpg") no-repeat 0 0 transparent; }

